@import url(//fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(//fonts.googleapis.com/css?family=PT+Sans);
/* LAYOUT SETTINGS */

.diyw #diywebWrapper{
 width: 820px;
 margin: 0 auto;
 font-family: "Arial", sans-serif;
 font-size: 13px;
 color: #6B6B6B;
}
.diyw #diywebTopWrapper {
 width: 100%;
}
.diyw #diywebNavigation {
 width: 430px;
 float: left;
}
.diyw #diywebEmotionHeaderWrapper {
 width: 381px;
 height: 515px;
 float: right;
 padding-left: 9px;
 background: url('http://www.krauseforiowa.com/s/img/emotion_bg.png') no-repeat left top;
}
.diyw #diywebEmotionHeader {
 width: 370px;
 height: 480px;
 -webkit-border-radius: 0px 0px 5px 5px;
 border-radius: 0px 0px 5px 5px;
}
.diyw #diywebCenterWrapper {
 width: 100%;
 background: url('http://www.krauseforiowa.com/s/img/content_bg_center.png') repeat-y left top;
}
.diyw #diywebContentWrapperTop {
 width: 100%;
 height: 94px;
 background: url('http://www.krauseforiowa.com/s/img/content_bg_top.png') no-repeat left top;
}
.diyw #diywebContentWrapperBottom {
 width: 100%;
 height: 137px;
 background: url('http://www.krauseforiowa.com/s/img/content_bg_bottom.png') no-repeat left top;
}
.diyw #diywebContentWrapper {
 width: 565px;
 float: left;
 margin-top: -30px;
}
.diyw #diywebMainContent {
 padding: 0 30px;
}
.diyw #diywebRightWrapper {
 width: 247px;
 float: right;
}

/* CONTENT */

.diyw #diywebMainContent h1,
.diyw #diywebMainContent h2,
.diyw #diywebMainContent p,
.diyw #diywebSidebar h1,
.diyw #diywebSidebar h2,
.diyw #diywebSidebar p {
 padding: 0;
 margin: 0;
}
.diyw #diywebMainContent h1 {
 font-size: 30px;
 font-weight: bold;
 padding-bottom: 10px;
}
.diyw #diywebMainContent h2 {
 font-size: 16px;
 font-weight: bold;
 padding-bottom: 10px;
}
.diyw #diywebMainContent a,
.diyw #diywebSidebar a {
 text-decoration: none;
 color: #E97105;
}
.diyw #diywebFooter a {
 color: #E9EBED;
 text-decoration: underline;
}
.diyw #diywebMainContent a:hover,
.diyw #diywebMainContent a:active,
.diyw #diywebMainContent a:focus,
.diyw #diywebSidebar a:hover,
.diyw #diywebSidebar a:active,
.diyw #diywebSidebar a:focus {
 text-decoration: underline;
}
.diyw #diywebFooter a:hover,
.diyw #diywebFooter a:active,
.diyw #diywebFooter a:focus {
 color: #E97105;
}
.diyw #diywebSidebar {
 width: 160px;
 font-size: 11px;
 padding: 20px;
 margin: 4px 0 0 10px;
 background-color: #E3D9D3;
}
.diyw #diywebSidebar h1,
.diyw #diywebSidebar h2 {
 font-size: 14px;
 padding-bottom: 10px;
}
.diyw #diywebFooter {
 width: 780px;
 padding: 20px;
 color: #E9EBED;
 font-size: 12px;
}

/* CLEARFIX */

.diyw #diywebAllContent:before,
.diyw #diywebAllContent:after,
.diyw #mainNav1:before,
.diyw #mainNav1:after,
.diyw #mainNav2:before,
.diyw #mainNav2:after,
.diyw #mainNav3:before,
.diyw #mainNav4:after,
.diyw #diywebTopWrapper:before,
.diyw #diywebTopWrapper:after,
.diyw #diywebCenterWrapper:before,
.diyw #diywebCenterWrapper:after,
.diyw .thumbElement {
    content: "\0020"; 
    display: block; 
    height: 0; 
    overflow: hidden;
}

.diyw #mainNav1:after, .diyw #mainNav2:after, .diyw #mainNav3:after, .diyw #diywebAllContent:after, .diyw #diywebTopWrapper:after, .diyw #diywebCenterWrapper:after, .diyw .thumbElement  { 
 clear: both; 
}

.diyw #mainNav1, .diyw #mainNav2, .diyw #mainNav3, .diyw #diywebAllContent, .diyw #diywebTopWrapper, .diyw #diywebCenterWrapper, .diyw .thumbElement { 
 zoom: 1; 
}

/* NAVIGATION SETTINGS */

.diyw #mainNav1,
.diyw #mainNav2,
.diyw #mainNav3 {
 list-style: none;
 margin: 0;
 padding: 0;
 white-space: normal;
 word-wrap: break-word;
}
.diyw #mainNav1 {
 widht: 415px;
 padding: 70px 25px 0 3px;
 font-family: 'PT Sans Narrow', sans-serif;
}
.diyw #mainNav1 li {
 float: left;
}
.diyw #mainNav1 a,
.diyw #mainNav1 a:link,
.diyw #mainNav1 a:visited {
 display: block;
 min-width: 68px;
 max-width: 355px;
 padding: 45px 25px;
 margin: 0 4px 4px 0;
 color: #FFFFFF;
 text-decoration: none;
 font-size: 16px;
 background: #92c4eb;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkyYzRlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjVhN2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #92c4eb 0%, #325a7c 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92c4eb), color-stop(100%,#325a7c));
 background: -webkit-linear-gradient(top,  #92c4eb 0%,#325a7c 100%);
 background: -o-linear-gradient(top,  #92c4eb 0%,#325a7c 100%);
 background: -ms-linear-gradient(top,  #92c4eb 0%,#325a7c 100%);
 background: linear-gradient(to bottom,  #92c4eb 0%,#325a7c 100%);
 -webkit-border-radius: 3px;
 border-radius: 3px;
 -webkit-box-shadow:  0px 0px 2px 2px #666666;
 box-shadow:  0px 0px 1px 1px #666666;
 border: 1px solid #999;
}
.diyw #mainNav1 a.parent, .diyw #mainNav1 a.parent:hover,
.diyw #mainNav1 a.current, .diyw #mainNav1 a.current:hover { 
 font-weight: bold;
 background: #717171;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxNzE3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzNjM2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #717171 0%, #3c3c3c 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#717171), color-stop(100%,#3c3c3c));
 background: -webkit-linear-gradient(top,  #717171 0%,#3c3c3c 100%);
 background: -o-linear-gradient(top,  #717171 0%,#3c3c3c 100%);
 background: -ms-linear-gradient(top,  #717171 0%,#3c3c3c 100%);
 background: linear-gradient(to bottom,  #717171 0%,#3c3c3c 100%);
}
.diyw #mainNav1 a:hover,
.diyw #mainNav1 a:active,
.diyw #mainNav1 a:focus { 
 background: #00d8ff;
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwZDhmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGJiZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(top,  #00d8ff 0%, #00bbdc 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00d8ff), color-stop(100%,#00bbdc));
 background: -webkit-linear-gradient(top,  #00d8ff 0%,#00bbdc 100%);
 background: -o-linear-gradient(top,  #00d8ff 0%,#00bbdc 100%);
 background: -ms-linear-gradient(top,  #00d8ff 0%,#00bbdc 100%);
 background: linear-gradient(to bottom,  #00d8ff 0%,#00bbdc 100%);
}
.diyw #mainNav2 {
 margin: 0 37px 40px 0;
 font-family: 'PT Sans', sans-serif;
}
.diyw #mainNav2 a,
.diyw #mainNav2 a:link,
.diyw #mainNav2 a:visited {
 display: block;
 color: #5B4538;
 font-size: 17px;
 text-decoration: none;
 padding: 3px 30px;
 margin-bottom: 2px;
 background-color: #CB977B;
 background-image: url('http://www.krauseforiowa.com/s/img/nav_bg.png');
 background-position: 5px 5px;
 background-repeat: no-repeat;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 -moz-opacity: 0.8;
 -khtml-opacity: 0.8;
 opacity: 0.8; 
}
.diyw #mainNav2 a:hover, .diyw #mainNav2 a:active, .diyw #mainNav2 a:focus ,
.diyw #mainNav2 a.parent, .diyw #mainNav2 a.parent:hover,
.diyw #mainNav2 a.current, .diyw #mainNav2 a.current:hover { 
 color: #E5E5E5;
 background-color: #754C34;
 background-image: url('http://www.krauseforiowa.com/s/img/nav_bg_parent.png');
}
.diyw #mainNav3 {
 margin: 5px 0;
}
.diyw #mainNav3 a,
.diyw #mainNav3 a:link,
.diyw #mainNav3 a:visited {
 color: #591F00;
 font-size: 15px;
 text-decoration: none;
 background-color: transparent;
 background-image: none;
 -webkit-border-radius: 0;
 border-radius: 0;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 -moz-opacity: 1.0;
 -khtml-opacity: 1.0;
 opacity: 1.0; 
}
.diyw #mainNav3 a.current, .diyw #mainNav3 a.current:hover {
 color: #591F00;
 text-decoration: none;
 background-color: transparent;
 background-image: none;
 font-weight: bold;
}
.diyw #mainNav3 a:hover,
.diyw #mainNav3 a:active,
.diyw #mainNav3 a:focus {
 background-image: none;
 text-decoration: underline;
}

